<?xml version="1.0"?>
<part_data xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../schemes/part_data.xsd">

    <!--  config of data  -->
    <config_data>
        <brownian_motion> 0.0 </brownian_motion>
        <num_dim_of_sim> 2 </num_dim_of_sim>
        <num_particle_types> 1 </num_particle_types>
        <num_objects>1</num_objects>>
        <num_cuboids>0</num_cuboids>
        <num_spheres>1</num_spheres>
    </config_data>
    <!--  end config of data  -->


    <!--  general particle info at index 0  -->
    <general_part_info>
        <sigma> 1.2 </sigma>
        <epsilon> 1.0 </epsilon>
        <mass> 1.0 </mass>
    </general_part_info>

    <!--   sphere at index 0   -->
    <sphere_2Dz>
        <type> 0 </type>
        <distance> 1.2 </distance>
        <radius> 20 </radius>
        <center>
            <center_x> 150.0 </center_x>
            <center_y> 150.0 </center_y>
            <center_z>   0.0 </center_z>
        </center>
        <velocity>
            <velo_x> 0.0 </velo_x>
            <velo_y> 0.0 </velo_y>
            <velo_z> 0.0 </velo_z>
        </velocity>
    </sphere_2Dz>
    <!--   END OF SPHERE   -->


</part_data>